{
  "db_name": "SQLite",
  "query": "INSERT OR REPLACE INTO thing_models (thing_uri, model_uri, position) VALUES (?, ?, ?)",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 3
    },
    "nullable": []
  },
  "hash": "bee130edf17c6b32e4a727cc30fbd604f1de8ca7db0d7691e3158c1dfeb39d4b"
}
